.HeaderBluewDotLine
{
  font-size:medium;
  color:#2e7292;
  border-bottom-width:1px;
  border-bottom-style:dotted;
  border-bottom-color:#CCC;
  font-weight:700;
}

.HeaderGreywDotLine
{
  font-size:small;
  color:#2e7292;
  border-bottom-width:1px;
  border-bottom-style:dotted;
  border-bottom-color:#CCC;
  text-transform:none;
  font-weight:700;
}

.HeaderBlue
{
  font-size:medium;
  color:#2e7292;
  text-transform:uppercase;
  font-weight:700;
}

.HeaderGrey
{
  font-size:medium;
  color:#666;
  font-weight:700;
  text-transform:none;
}

.HeaderSideBlack
{
  font-size:small;
  color:#333;
  text-transform:uppercase;
  font-weight:700;
}

.HeaderBlueSm
{
  font-size:small;
  color:#2e7292;
  text-transform:uppercase;
  font-weight:700;
}

.HeaderBlueSmLC
{
  font-size:small;
  color:#2e7292;
  font-weight:700;
}

.HeaderRed
{
  color:#900;
  font-size:small;
  font-weight:700;
}

.TextRed
{
  font-size:small;
  color:#900;
}

.HeaderSmGray
{
  color:#666;
  font-size:small;
  font-weight:700;
}

.HeaderSmGrayNoBold
{
  color:#666;
  font-size:small;
}

.TextBlueSm
{
  font-size:small;
  color:#2e7292;
}

.TextDkGreyXSm
{
  font-size:x-small;
  color:#666;
}

.TextGreenXSm
{
  font-size:x-small;
  color:#bdc69c;
}

.MorewDotLine
{
  border-bottom-width:1px;
  border-bottom-style:dotted;
  border-bottom-color:#CCC;
  font-size:x-small;
  color:#666;
  text-transform:uppercase;
  text-align:right;
}

.TextwDotLine
{
  font-size:small;
  border-bottom-width:1px;
  border-bottom-style:dotted;
  border-bottom-color:#ccc;
  padding-bottom:10px;
}

.CellwDotLine
{
  font-size:small;
  border-bottom-width:1px;
  border-bottom-style:dotted;
  border-bottom-color:#ccc;
  padding-bottom:5px;
}

.CellwDotLineTop
{
  font-size:small;
  border-top-width:1px;
  border-top-style:dotted;
  border-top-color:#ccc;
  padding-top:5px;
}

.CellwDotLine2
{
  font-size:small;
  border-top-width:1px;
  border-top-style:dotted;
  border-top-color:#ccc;
  line-height:0;
}

ul
{
  list-style-position:outside;
  list-style-type:square;
  margin-left:0;
  padding-left:20px;
  font-size:small;
}

.nestedlist
{
  margin-left:20px;
  list-style-type:circle;
}

li.liSideTop
{
  font-size:small;
  color:#bdc69e;
  border-bottom-width:1px;
  border-bottom-style:dotted;
  border-bottom-color:#CCC;
  line-height:24px;
}

li.liSideBottom
{
  font-size:medium;
  color:#bdc69e;
  text-transform:uppercase;
}

li.liText
{
  font-size:small;
  color:#666;
  font-weight:400;
}

.ImageFloatLeft
{
  float:left;
  padding-right:15px;
  padding-bottom:5px;
}

hr
{
  border-top-width:thin;
  border-top-style:dotted;
  border-top-color:#666;
}

#picpad
{
  margin-left:-8px;
}

.twoColElsRtHdr #container #InsideSidebar1 table tr td h2 strong
{
  text-align:left;
}
/*  Event Tables  */
.eventcircle-wrap a {
  width:25px;
  border-radius:50%;
  text-align:center;
  font-size: 16px;
  line-height:0;
  position:relative;
  background: #38a9e4;
  color: white;
  font-family: Helvetica, Arial Black, sans;
  display:table;
  height:25;
}
.eventcircle-wrap a:hover {
   background: #666666;
}
.eventcircle-wrap a div {
display:table-cell;
  vertical-align:middle;
  width:100%;
}
.eventcircle-wrap a div span {
  display:block;
  margin:30px;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}
}
time.icon
{
  font-size: 1em; /* change icon size */
  display: block;
  position: relative;
  width: 7em;
  height: 7em;
  background-color: #fff;
  margin: 2em auto;
  border-radius: 0.6em;
  box-shadow: 0 1px 0 #bdbdbd, 0 2px 0 #fff, 0 3px 0 #bdbdbd, 0 4px 0 #fff, 0 5px 0 #bdbdbd, 0 0 0 1px #bdbdbd;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(0deg) skewY(0deg);
  -webkit-transform-origin: 50% 10%;
  transform-origin: 50% 10%;
}

time.icon *
{
  display: block;
  width: 100%;
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-align: center;
}

time.icon strong
{
  position: absolute;
  top: 0;
  padding: 0.4em 0;
  color: #fff;
  background-color: #fd9f1b;
  border-bottom: 1px dashed #f37302;
  box-shadow: 0 2px 0 #fd9f1b;
}

time.icon em
{
  position: absolute;
  bottom: 0.3em;
  color: #fd9f1b;
}

time.icon span
{
  width: 100%;
  font-size: 2.8em;
  letter-spacing: -0.05em;
  padding-top: 0.8em;
  color: #2f2f2f;
}
.featurebox
{
width: 230px;
height: 400px;

border: 1px rgb(89,89,89) solid;

padding: 0px;

margin: 5px;

background: rgb(255,255,255);
	}
.megabutton { 
  color: #FFFFFF; 
  background-color: #1B5EBD; 
  border-color: #000000; 
} 
 
.megabutton:hover, 
.megabutton:focus, 
.megabutton:active, 
.megabutton.active, 
.open .dropdown-toggle.megabutton { 
  color: #FFFFFF; 
  background-color: #FCA00D; 
  border-color: #000000; 
} 
 
.megabutton:active, 
.megabutton.active, 
.open .dropdown-toggle.megabutton { 
  background-image: none; 
} 
 
.megabutton.disabled, 
.megabutton[disabled], 
fieldset[disabled] .megabutton, 
.megabutton.disabled:hover, 
.megabutton[disabled]:hover, 
fieldset[disabled] .megabutton:hover, 
.megabutton.disabled:focus, 
.megabutton[disabled]:focus, 
fieldset[disabled] .megabutton:focus, 
.megabutton.disabled:active, 
.megabutton[disabled]:active, 
fieldset[disabled] .megabutton:active, 
.megabutton.disabled.active, 
.megabutton[disabled].active, 
fieldset[disabled] .megabutton.active { 
  background-color: #1B5EBD; 
  border-color: #000000; 
} 
 
.megabutton .badge { 
  color: #1B5EBD; 
  background-color: #FFFFFF; 
}
.action-item a{border-style:solid;border-width:0;cursor:pointer;font-family:"Gotham A","Gotham B",Helvetica;font-weight:600;line-height:1;margin:0 0 1.25em;position:relative;text-decoration:none;text-align:center;display:inline-block;padding-top:0.875em;padding-right:1.75em;padding-bottom:0.9375em;padding-left:1.75em;font-size:1em;background-color:#bf311a;border-color:#922514;color:#fff}
.headerimage {
	width: 100%; 
	height:550px;
	margin-left: auto; 
	margin-right: auto;
	margin: 0px 0px;
	background-image:url("../images/atrium.png");
	background-repeat: no-repeat;
	background-position:center;
	background-size: cover;
	background-color:white;
}
.headerimagetext {
	width: 100%;
    height: 30%;
    top: 30%;
    margin: 0 auto;
    position: relative;
    background:white;
    opacity:0.9;
    text-align: center;
}
.headerimagetext h1 {
	position: relative;
	top: 50%;
	left:50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  	font-size:xx-large;
	text-shadow: 1px 1px 1px #666666;
	color:#0068A6;
}
.headerlogo {
	position:relative;
	top:1%;
	left:1%;
	height:100px;
	width: 300px;
	background-image:url("../images/LOGO_HORZ_LONG.png");
	background-repeat: no-repeat;
	background-position:start;
	background-size: contain;
}
.button {
  	background-color: #0069a6;
  	border: none;
	border-radius: 30px !important;
  	color: #edaa00 !important;
  	padding: 15px 32px !important;
  	text-align: center;
  	text-decoration: none;
  	display: flex;
	justify-content: center;
	align-items: center;
  	font-size: 16px !important;
	font-weight: bold;
	height: 150px;
	/*width: 750px;*/
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 5px 5px;
}
.button a {
	color: #edaa00 !important;
			}
.button:hover {
	background-color: #edaa00;
	color: #0069a6 !important;
	box-shadow: 5px 5px #0069a6;
}
.button:hover a {
	color: #0069a6 !important;
}
.tableAltRowColor tr:nth-child(even) {
	background-color:#C2E0F4;
}
.bulleted-list li {
	padding:10px 0px;
}
.bluebox {
	background-image:linear-gradient(to right, #001f5b, #0069a6);
	width:100%;
	min-width:225px;
	height:200px;
	/*padding:20%;*/
	margin:2px auto;
	display:inline-flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
}
.bluebox {
	background-image:linear-gradient(to right, #002d85, #007bc2);
}
.bluebox h3 {
	color:white;
	font-size:xx-large
	padding:5px 0px !important;
}
.bluebox p {
	color:#ffffff;
	margin-bottom:0px;
	/*padding:2%;*/
	font-size:medium;
	font-weight: 700;
}
.button_sm {
  	background-color: #01619A;
  	border: none;
	border-radius: 10px !important;
  	color: white !important;
  	padding: 15px 32px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  	font-size: 16px !important;
	}
.button_sm:hover {
  	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
	}
.panel-heading {
	background-color: #01619A;
	}	
.panel-title a {
	color: white;
	font-size: 18px;
	}
.panel-body p {
	font-size: 18px;
	}
.fa-chevron-circle-down {
	padding-right: 10px;
	font-size: 18px;
	}	
#accordionstudent_logins .panel-heading {
    background-color: #1A80C9;
	}
#accordionstaff_logins .panel-heading {
    background-color: #1A80C9;
	}
#accordionstudents .panel-heading {
    background-color: #1A80C9;
	}
#accordionfaculty .panel-heading {
    background-color: #1A80C9;
	}
#accordionstaff .panel-heading {
    background-color: #1A80C9;
	}
.button_sm {
  	background-color: #01619A;
  	border: none;
	border-radius: 10px !important;
  	color: white !important;
  	padding: 15px 32px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  	font-size: 16px !important;
	}
.button_sm:hover {
  	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
	}
.page_content p, .page_content li {
	font-size: 16px;
	line-height:2;
	}
.page_content ul > li {
	list-style-type:disc;
}
.protip {
	padding: 20px;
	background-color: #D9EDF7;
	border: 3px solid #01619A;
	border-radius: 10px !important;
	color: #01619A;
	}
.protip p {
	margin: 14px 0px;
	font-weight: bold;
}